Hilfe ..... promods 2.24 ist bei mir inkompatibel mit ETS 1.35.3.20 2

Post Reply
denimkatana
Posts: 1
Joined: 08 May 2016 13:47

31 Dec 2019 11:51

ich brache für Eurotruck Simulator 2 1.35 Pro Mods -2.42

Hinzugefügt nach 24 Sekunden:
ich brache für Eurotruck Simulator 2 Pro Mods -2.42
Last edited by Trucker2223 on 31 Dec 2019 11:58, edited 1 time in total.
Reason: Thema gesplittet, bitte immer neues Thema aufmachen anstelle alte zu pushen

User avatar
Trucker2223
Moderator
Posts: 5006
Joined: 16 Apr 2017 13:17
Donation rank:

31 Dec 2019 11:59

No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

MG Mike
Posts: 864
Joined: 22 Aug 2017 19:26
Donation rank:

01 Jan 2020 02:22

Hehe von der Überschrift her passt es Promods 2.24 ist schon etwas älter und wird garantiert nicht mit 1.35 laufen. Schließlich haben wir bereits Promods 2.43
Company : Euro Line Logistics International vGmbH
Headquarters: Hamburg (D)
Additional quarters: Bad Homburg vor der Höhe, Berlin, Rostock, Bremen, Spaden

Euro Line in Europe: Sweden, Russia, Romania and Iceland
Follow us on Instagram #Eurolinelogistics



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 7 guests